a{text-decoration: noen;color: #000000;}
a:hover{color: #256EB1;}
.collapse ul li{padding-top:12px;}
.collapse ul li a{font-size:17px;color:#171F23;}
.navbar-header img{width: 100px;}
.banner img{box-shadow: 10px 10px 10px rgba(0,0,0,.5);}
.bt h3{text-align: center;}
.navbar-default{background:#dddcdf;}
body{background: #dddcdf;}
.index-product-cp a{text-decoration: none;}
.index-product-cp h2{font-size:17px;margin-top:3px;text-align: center;}
.index-cpzs h3{text-align: center;}
.index-cpzs p{text-indent: 2em;}
.index-cpzs-sb h3{font-size:20px;padding-top:10px;}
.index-cpzs-sb ul{list-style: none;display: inline-block;padding-left: 0px;}
.index-cpzs-sb ul li a{text-decoration: none;}
.index-case h3{font-size: 24px;text-align: center;}
.index-case-titlt h2{font-size: 20px;margin-top:4px;}
.index-case-titlt p{line-height: 17px;}
.index-about h3{text-align: center;}
.index-about p{text-indent: 2em;font-size: 16px;}
.index-footer{margin-top:30px;background:#29282E;}
.index-footer ul li{list-style: none;display: inline-block;margin-right: 15px;}
.index-footer a{text-decoration: none;font-size: 15px;color: #FFFFFF;}
.index-footer a:hover{color: #C9302C;}
.index-footer h3{color: #000000;}
.new_rt{margin-top:20px;}
.new_wz p{font-size:17px;}
.new-cpwz a{text-decoration: none;text-align: center;}
.new-cpwz a p{background: #A9B3B3;}
.new-con h3{margin-top: 0px;font-family: "微软雅黑";}
.new-tp-cp img{width: 100%;}
.new-tp-cp h4{text-align: center;}
.new-tp-cp a{text-decoration: none;}
.new-cpmm ul li{list-style: none;}
.new-cpmm ul li a{text-decoration: none;}
.new-jianjie h3{text-align: center;}
.new-jianjie p{text-indent: 2em;}
.panel-default > .panel-heading{background-color: #9D9D9D;}
.panel-success > .panel-heading{background-color: #9D9D9D;}
.panel-info > .panel-heading{background-color: #9D9D9D;}
.panel-warning > .panel-heading{background-color: #9D9D9D;}
.panel-title a{color:#000000;text-decoration: none;}
.panel-group a{font-size: 18px;}
/*about*/
.about_banner_db{background:#2F5999;}
.about_banner_db p{text-align: center;margin-top: 10px;font-size: 15px;color: whitesmoke;font-weight: 600;}
.about_title h2{text-align: center;color: #2F5999;}
.about_title p{font-size: 15px;line-height: 25px;}
.about_nr{margin-top: 20px;}
.about_nr p{font-size: 15px;line-height: 25px;text-indent: 2em;}
.qt-db p{font-size: 20px;color: #FFFFFF;text-align: center;}
/*case*/
.case_wz p{font-size: 20px;}
.case_zdyy_title p{font-size: 20px;border: 1px solid #FFBB00;margin-top: 15px;}
.case_zdyy_title:hover p{background-color: #FFBB00;color: whitesmoke;}
.case_alzx_title a{text-decoration: none;}
.case_alzx_title a p{font-size: 22px;text-align: center;margin-top:7px;}
.case_yd{margin-top: 10px;}
.case_yd p{font-size: 17px;color: #101010;}
.case_yd h3{font-size: 22px;font-weight: 400;}
.case_yd a{color: red;font-size: 19px;text-decoration: none;font-weight: 400;}
.case_alzx_title a{color:red;}
.contact a{text-decoration: none;color: red;}
.product-cj-cp ul li{display: inline-block;text-align: center;}
.product-cj-cp a{text-decoration: none;color:#000000;font-size:16px;text-align: center;}
.product_wz p{font-size:18px;}
/*.product-cj-cp ul li{margin-right:15px;margin-top: 10px;}*/
/*.product-cj-cp ul li img{box-shadow: 10px 10px 10px rgba(0,0,0,.5);}*/
.product-new h3{font-size:27px;text-align: center;padding: 10px 0px 10px 0px;color: #F0F0F0;}
.new-cpmm p{font-size: 19px;line-height: 35px;z-index: 2em;}
.new-cpmm h1{text-align: center;margin:10px 0px 10px 0px;}
.conlist{float:left; margin:10px 0;}
.conlist img{border: 1px solid #CCCCCC; height: 133px; margin-right: 10px; padding: 3px; width: 200px; float:left;}
.conlist h3{font-size:20px; line-height:20px;}
.conlist .more{float:right;}
.conlist .more a{color:#F00; font-weight:800;} 
.contact p{font-size: 17px;}
.contact h4{font-weight: 600;margin-top: 20px;}
.xf img{position: fixed;float: right;left:50%;top:59%;z-index: 999;margin-left:600px;}

.new-cpmm ul li{margin: 5px;width: 200px;display: inline-block;}
.page li{display:inline-block;margin: 5px;background: #333;text-align: center;}
.page li a{color: #fff;padding-left: 20%;}
.conlist{float:left; margin:10px 0;}
.conlist img{border: 1px solid #CCCCCC; height: 133px; margin-right: 10px; padding: 3px; width: 200px; float:left;}
.conlist h3{font-size:20px; line-height:20px;}
.conlist .more{float:right;}
.conlist .more a{color:#F00; font-weight:800;} 
.contact p{font-size: 17px;}
.contact h4{font-weight: 600;margin-top: 20px;}